<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://ws.lmars.whu.edu.cn" attributeFormDefault="qualified" elementFormDefault="qualified" targetNamespace="http://ws.lmars.whu.edu.cn" xml:lang="en">
<element name="WebServiceExceptions" type="tns:WebServiceExceptionsType"/>
<complexType name="WebServiceExceptionsType">
<sequence>
<element name="exception" nillable="true" type="string"/>
</sequence>
</complexType>
<element name="OWSRequest" type="tns:OWSRequestType"/>
<complexType name="OWSRequestType">
<sequence>
<element name="service" type="string"/>
<element name="request" type="string"/>
<element name="version" nillable="true" type="string"/>
</sequence>
</complexType>
</schema>
